Subject: Re: bug#18077: 24.4.50; Info-quoted face should inherit default

From: Stefan Monnier <[email-masked]>
Date: Sat, 26 Jul 2014 04:03:50 -0400

>> The whole purpose of this is to make quoted text appear different, so we
>> don't want to use the default face.
> A different style or color would not be sufficient?

To me "courier" is a different style.

Making it bold or italic or colored would not really match my
expectations as a reader of such documentation.

> With respect, I mean no offense, but did you actually look at the
> screenshots that I attached to my previous mail?

No, I didn't notice them, and they don't appear very well in my tty
connection ;-)

Have you looked at whether or not face-font-family-alternatives would
provide a good fix?

        Stefan